
Foreman - Bug #3027

Api for listing reports misses hostname in the output

09/05/2013 08:54 AM - Tomáš Strachota

Status: Resolved   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Host's name and level of log messages are missing in the output of show action.

History

#1 - 10/16/2013 03:46 PM - Greg Sutcliffe

- Target version deleted (1.4.0)

#2 - 10/31/2013 02:07 PM - Dominic Cleal

- Subject changed from Api for listing reports misses hostname and log level in the output to Api for listing reports misses hostname in the output

log level is now shown as of 1.3, hostname or ID is missing.

#3 - 08/07/2014 07:03 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#4 - 08/07/2014 07:30 AM - Ori Rabin

- Status changed from Assigned to Resolved

- Assignee deleted (Ori Rabin)

This has been resolved in api V2
